html{
	margin: 0px;
	padding: 0px;
	background-color: #FEFFC0;
	/*background: #CCFFFF;*/
	}

body{
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #333333;
	background: transparent url(../images/bg_default.jpg) top center no-repeat;
	/*background: transparent url(../images/bg_default.jpg) top center no-repeat;*/
	}
	
a:link, a:visited{
	color: #F0770B;
	text-decoration: none;
	}	
	
a:hover{
	color: #F0770B;
	text-decoration: underline;
	}	

.readon{
	display: block;
	height: 19px;
	width: 89px;
	padding: 3px 2px 0px 2px;
	margin-right: 10px;	
	text-align: center;
	float: right;
	font-weight: bold;
	}

.readon:link, .readon:visited{
	text-transform: lowercase;
	text-decoration: none;
	font-family: Tahoma;
	font-weight: bold;
	background-color: #FFFF99;	
	}
	
.readon:hover{
	text-decoration: underline;	
	background-color: #FFFF66;
	color: #333333;
	}	

#form01, #form02, #form03, #form04, #form05, #form06, #form07, #form08, #form09, #form10, #form11, #form12, #form13{
	behavior: url(http://www.nad-bugiem.com/templates/nb/css/templates/mpm/css/iepngfix.htc);
	border: 0px;	
	}	

img{
	border: 0px;
	}

p{
	text-align: justify;
	line-height: 1.3em;
	}

h1{}

h2{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	}	

.item, .item_leading, .items-row{
	margin-bottom: 25px;
	}
	
.buttonheading{	
	}	
	
.contentheading{
	color: #000000;
	padding: 5px 0px 5px 20px;
	margin: 5px 0px 0px 0px;
	border: 0px;
	font-size: 14px;
	line-height: 18px;
	font-family: Verdana;
	background: #f4f4f4 url(../images/article.png) top left no-repeat;;		
	background-position: 1px 6px;
	width: 475px;
	border-top: 5px solid white;
	border-bottom: 1px solid #CCCCCC;
	}	

.contentheading h3{
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	}

.contentpagetitle{
	margin: 5px 0px 0px 0px;	
	}

.contentpagetitle:link, .contentpagetitle:visited{
	color: #000000;
	font-weight: normal;
	}
	
.articleAdditionalData{
	background-color: #f4f4f4;
	height: 16px;
	line-height: 10px;	
	}	
	
.createdate, .small{
	font-size: 10px;
	color: #adadad;
	font-family: Verdana;
	}
	
h4{
	
	}

fieldset{
	border: none;
	}

.column_separator{
	border-left: 1px dashed #DDDDDD;
	}	


#headerContent{
	width: 960px;
	padding: 0px;
	margin: 0px auto;
	height: 200px;
	position: relative;
	}

#logo{
	position: absolute;
	top: 20px;
	left: 5px;
	width: 238px;
	height: 62px;
	}

#topMenu{
	position: absolute;
	top: 132px;
	left: 0px;
	height: 50px;
	width: 700px;
	background: transparent url(../images/topmenu_bg.png) top left no-repeat;
	color: #FFFFFF;
	z-index: 10;
	}

#topMenuLinks{
	height: 39px;
	margin: 6px 0px 0px 10px;
	}

#topMenuLinks a:link, #topMenuLinks a:visited{
	display: block;
	height: 31px;
	width: 130px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	float: left;
	color: #FFFFFF;
	text-align: center;
	font-family: Century Gothic, Tahoma;
	font-size: 14px;
	}

#topMenuLinks a:hover{
	font-weight: bold;
	background: transparent url(../images/toplink_bg.png) top left repeat;
	text-decoration: none;
	}

#topSearch{
	position: absolute;
	right: 0px;
	top: 125px;
	height: 50px;
	width: 246px;
	padding: 10px 5px 5px 9px;
	background: transparent url(../images/search_bg.png) top left no-repeat;	
	color: #FFFFFF;
	z-index: 20;
	}

#topSearch #mod-search-searchword{
	color: #797979;
	display: inline-block;
	height: 29px;
	width: 150px;
	padding: 0px 0px 0px 40px;
	border: 0px;
	background: transparent url(../images/search_field_bg.png) top left no-repeat;
	}

#topSearch .button{
	display: inline-block;
	height: 29px;
	width: 46px;
	border: 0px;
	background: transparent url(../images/search_btn.png) top left no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	padding: 0px;
	margin: 0px 0px 0px 5px;;
	font-size: 11px;
	}

#topSearch .element-invisible{
	display: none;
	}	
	
#topImage{
	position: absolute;
	right: 0px;
	top: 10px;
	height: 120px;
	width: 100px;
	z-index: 30;
	}

#topFacebook{
	width: 137px;
	height: 32px;
	position: absolute;
	top: 30px;
	left: 700px;
	}

#socialButtons{
	position: absolute;
	top: 31px;
	left: 550px;
	background-color: transparent;
	width: 140px;
	}

#centerContent{
	width: 960px;
	padding: 8px 0px 5px 0px;
	margin: 0px auto;
	background: transparent url(../images/center_top.png) top left no-repeat;
	font-family: Arial, Tahoma;
	font-size: 12px;
	color: #333333;
	}


#reklamaTopBox{
	text-align: center;
	height: 110px;
	width: 960px;
	background-color: white;
	}	
	
	
	
/* animacja */

#animTopBox{
	background: transparent url(../images/anim_bg.png) bottom left no-repeat;
	height: 168px;
	display: table;
	width: 717px;
	color: #FFFFFF;
	position: relative;
	margin: 0px 0px 10px 0px;
	}
	
.animTitle{
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent url(../images/anim-title.png) top left no-repeat;
	width: 305px;
	height: 35px;
	padding: 9px 0px 0px 30px;	
	color: #FFFFFF;
	font-size: 16px;
	font-family: Tahoma;
	}	

.animText{
	position: absolute;
	top: 55px;
	left: 0px;	
	width: 335px;
	font-size: 12px;
	text-align: justify;
	}
	
.animLink{
	position: absolute;
	bottom: 5px;
	left: 0px;	
	width: 335px;
	font-size: 12px;
	text-align: right;
	}	

.animLink .readon:link, .animLink .readon:visited{
	display: block;
	width: 101px;
	height: 20px;
	margin: 0px;
	background: transparent url(../images/see-more.png) top left no-repeat;
	color: #FFFFFF;
	font-weight: normal;
	padding: 4px 0px 0px 10px;
	margin: 0px;
	text-align: left;
	} 

.animLink .readon:hover{
	background-position: 0px -24px;
	text-decoration: none;
	}

.animImage{
	position: absolute;
	top: 29px;
	right: 6px;
	width: 354px;
	height: 131px;
	padding: 0px;
	}

/* animacja - koniec */

#leftColumn{
	
	}

#leftColumn .moduletable_mainmenu, #leftColumn .moduletable, #leftColumn .moduletable_menu, #rightColumn .moduletable_mainmenu, #rightColumn .moduletable, #rightColumn .moduletable_menu {
	display: table;
	}

#leftColumn .moduletable, #leftColumn .moduletable_menu, #rightColumn .moduletable, #rightColumn .moduletable_menu{
	border-left: 1px solid #d8e2f0;
	border-right: 1px solid #d8e2f0;
	background: #f3f6fa url(../images/module_arrow.gif) top left no-repeat;
	padding: 8px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	}

#leftColumn .moduletable, #leftColumn .moduletable_menu{
	width: 202px;
	}

#rightColumn .moduletable, #rightColumn .moduletable_menu{
	width: 190px;
	}

#leftColumn .module_title span, #rightColumn .module_title span{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0px;
	padding: 3px 0px 0px 10px;
	background: #FFFFFF url(../images/header_bg.png) top left no-repeat;
	font-weight: normal;
	height: 17px;
	display: block;
	}

.module_footer, #leftColumn .module_mainmenu .module_footer, #rightColumn .module_mainmenu .module_footer, #rightColumn .module_reklamaright .module_footer, #leftColumn .module_zmianatla .module_footer{
	display: none;
	}

.module_reklamaright{
	text-align: center;
	margin: 5px 0px 5px 0px;
	}

#leftColumn .module_footer, #rightColumn .module_footer{
	display: block;
	background-color: red;
	height: 10px;
	margin: 0px 0px 10px 0px;
	background: #FFFFFF url(../images/module_footer.gif) top left no-repeat;
	}

#rightColumn .module_footer{
	background: #FFFFFF url(../images/module_footer_right.gif) top left no-repeat;
	}

#footerContent{
	
	}

#footerBox{
	position: relative;
	margin: 0px auto 10px auto;
	width: 960px;
	height: 150px;
	background: transparent url(../images/footer_bg.png) top left no-repeat;
	}

.footerBoxCont{
	float: left;
	width: 220px;
	padding: 5px;
	margin-left: 10px;
	}

.footerBoxCont a:link, .footerBoxCont a:visited{
	color: #006666;
	}

.footerBoxCont h3{
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: normal;
	}

#footerCopyright{
	margin: 0 auto 10px auto;
	width: 960px;
	display: table;
	text-align: center;
	font-size: 10px;
	color: #666666;
	}

.module_stopka ul{
	text-align: center;
	padding: 0px;
	margin: 0px;
	list-style: none;
	}
	
.module_stopka ul li{
	display: inline-block;
	margin: 0px 5px 0px 5px;
	list-style: none;
	}
	
	
/* System Messages */

/*#system-message
{
margin: 0px 0 5px 0;
padding: 10px 10px 10px 10px;
background-color: #FFFFCC;
border-top: 3px solid #FEA700; 
border-bottom: 3px solid #FEA700;
text-align: center;
font-size: 14px;
}
*/

#system-message dt { font-weight: normal;}
#system-message dd { margin: 0;  font-weight: normal; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #333333; margin: 0px; list-style: none; padding: 0px; }

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background-color: #FFFFCC;}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #93246F; background: #F2E3ED ; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* end System Messages */	

/* wstepy platnych materialow - start*/	
	
.articleInfos{
	float: left;
	font-size: 12px;
	margin: 10px 0px 10px 5px;
	}	

.articleInfosTitle{
	font-weight: bold;
	color: #A8A330;
	padding-bottom: 5px;
	}
	
.articleIn{
	width: 450px;
	float: left;
	padding: 0px 0px 5px 30px;
	background: transparent url(../../../images/stories/checked.png) top left no-repeat;
	}	
/* wstepy platnych materialow - koniec*/	

/* atom sms styles start*/	
#atomsms { width: 400px; background-color: #FFFFCC; margin: auto; text-align: left; border: 0px solid silver; padding: 10px 45px; float: left; }
#atomsms * { font-family: verdana,sans-serif; font-size: 12px; color: #444; }
#atomsms h1 { font-family: "Trebuchet MS",sans-serif; font-size: 27px; font-weight: normal; color: #47a; margin: 0 0 15px 0; text-align: center; }
#atomsms p { margin: 4px 0 0 0; clear: both; }
#atomsms .premium { border-left: 6px solid #C5DB1F; background: #F5F8CA; margin: 5px 0 15px 0; padding: 6px; width: 380px; }
#atomsms p.conn { margin: 20px 0 20px 0; text-align: center; }
#atomsms p.foot { margin-top: 30px; text-align: center; }
#atomsms p.foot img { margin: 5px; }
#atomsms .err { font-weight: bold; color: red; }	
/* atom sms styles end*/

/* tapety */

#tapetySms{
	
	}

#tapetySms td{
	padding: 5px 0px 10px 0px;
	}


/* tapety enf */

#centerTopBox{
	width: 500px;
	margin: 0 auto;
	}
	
#centerReklamySms{
	width: 485px;
	
	}	

.moduletable_mainmenu ul{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.moduletable_mainmenu ul li{
	padding: 0px;
	display: block;
	margin: 0px 0px 2px 0px;
	}	

.moduletable_mainmenu ul li:hover{

	}
	
.moduletable_mainmenu a:link , .moduletable_mainmenu a:visited {
	display: block;
	padding: 5px;
	font-size: 16px;
	background-color: #F3F6FA;
	width: 200px;
	margin: 0px;
	color: #4360A6;
	}	

.moduletable_mainmenu a:hover{
	text-decoration: none;
	color: white;
	background-color: #16A0B5;
	}

.moduletable_mainmenu .current a:link, .moduletable_mainmenu .current a:visited{
	background-color: #BDD40F;
	text-align: right;
	color: white;
	}

.deeper a:link, .deeper a:visited{
	background-color: #BDD40F;
	}
	
.deeper a:hover{
	background-color: #16A0B5 !important;
	}	
	
.moduletable_mainmenu ul.nav-child li{
	font-size: 12px !important;

	}

.moduletable_mainmenu ul.nav-child li a:link, .moduletable_mainmenu ul.nav-child li a:visited{
	color: white !important;
	text-align: right	
	}
	
#component-contact{
	float: left;
	}	
	
	
#cennik_reklam td {
    border-bottom: 1px solid #CCCCCC;
    padding: 7px 2px;
    text-align: center;
}

#cennik_reklam .parz {
    background-color: #EEEEEE;
}	

.reklama{
	text-align: center;
	margin: 5px 0px 5px 0px;
	}

	
.article-info{
	padding: 0px;
	margin: 0px;
	color: #16A0B5;
	}

.article-info-term{
	display: none;
	}	
	
.article-info dl{
	padding: 0px;
	margin: 0px;
	list-style: none;
	}	

.article-info dd{
	display: inline-block;
	padding: 0px 5px 0px 0px;
	margin: 0px;
	}		
	
	
.content_rating{
	color: #16A0B5;
	border-bottom: 1px dotted #EEEEEE;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	}	

.content_rating p{
	display: block;
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px;
	}	

	
#breadcrumb{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #BCD40F;
	color: #6E93A6;
	}	
	
#breadcrumb ul{
	margin: 0px;
	list-style: none;
	padding: 0px;
	}	

#breadcrumb li{
	display: inline-block;
	padding: 0px 5px 0px 0px;
	}	

#breadcrumb a:link, #breadcrumb a:visited{
	color: #16A0B5;
	}	
	
.tags{
	padding: 5px 0px 10px 0px;
	}	
	
.tags a:link, .tags a:visited{
	color: #C6C6C6;
	}	
	
.tags a:hover{
	border-bottom: 1px dotted #626262;
	text-decoration: none;
	color: #626262;
	}